1 Reply Latest reply on Jan 31, 2016 10:53 AM by dj_paige

    I have Lightroom 6.2.1which is not a CC version.  I get an error code U44M2P28 and says the update can't be completed?

    Bud314

      I have Lightroom 6.2.1which is not a CC version.  I have attempted to update to 6.3 in the past and receive an error code - U44M2P28 and says the update can't be completed. When I start Lightroom and go to Help > Updates, I get the message that I have the latest version of the software. I want to update to 6.4, but can't. When I tried, I got the same error code and message. What do I do next?